Bug 786442 - Cannot type ¿ symbol correctly on Comfortaa font
Summary: Cannot type ¿ symbol correctly on Comfortaa font
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: aajohan-comfortaa-fonts
Version: 16
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-01 13:22 UTC by Álvaro Castillo
Modified: 2013-01-12 00:07 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-09 08:51:39 UTC


Attachments (Terms of Use)
Proof (3.66 KB, image/png)
2012-02-01 13:22 UTC, Álvaro Castillo
no flags Details

Description Álvaro Castillo 2012-02-01 13:22:26 UTC
Created attachment 558827 [details]
Proof

Description of problem:
Cannot type "¿" this symbol correctly.


Version-Release number of selected component (if applicable):

aajohan-comfortaa-fonts.noarch
Version     : 2.002
Launched     : 5.fc16

How reproducible:
Try to type "¿"

Steps to Reproduce:
1. Install aajohan-comfortaa-fonts.noarch
2. Open a editor as Kword
3. Select Comfortaa font
4. Try type "¿"

Comment 1 Mohamed El Morabity 2012-08-25 11:13:31 UTC
The latest version of Comfortaa, released two weeks ago, fixes this problem:
----------
   	ChangeLog:
  Please list both major and minor changes made to Comfortaa here (in case of derivative works) - most recent first.

  8. August 2012
  - Version 2.003 2012
  - Corrected the "upside down questionmark" which was facing the wrong direction.
----------
(taken from the font log).

The new version is available at http://www.deviantart.com/download/105395949/comfortaa___font_by_aajohan-d1qr019.zip (although the archive name wasn't updated, the fonts it contains are completely new).

Comment 2 Álvaro Castillo 2012-08-25 13:02:29 UTC
Hi,

Now is included but is upside this symbol "¿"

New font links added is upside too. You can see on picture.

http://postimage.org/image/wvxkub1pn/full/

Correct is ¿ and not upside hehe.

Cheers!

Comment 3 Mohamed El Morabity 2012-12-30 02:02:57 UTC
Are there plans to update the aajohan-comfortaa-fonts package to fix this issue?

Comment 4 Luya Tshimbalanga 2012-12-30 08:44:44 UTC
Sorry for the delay, I thought ¿ was inside the previous version. The fix is underway. Cheers and Happy New Year.

Comment 5 Fedora Update System 2012-12-30 09:05:05 UTC
aajohan-comfortaa-fonts-2.003-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-2.003-1.fc17

Comment 6 Fedora Update System 2012-12-30 09:05:16 UTC
aajohan-comfortaa-fonts-2.003-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-2.003-1.fc16

Comment 7 Fedora Update System 2012-12-30 09:05:27 UTC
aajohan-comfortaa-fonts-2.003-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-2.003-1.fc18

Comment 8 Fedora Update System 2012-12-31 03:28:39 UTC
Package aajohan-comfortaa-fonts-2.003-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aajohan-comfortaa-fonts-2.003-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-21116/aajohan-comfortaa-fonts-2.003-1.fc16
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-01-09 08:51:42 UTC
aajohan-comfortaa-fonts-2.003-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-01-09 08:58:19 UTC
aajohan-comfortaa-fonts-2.003-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-01-12 00:07:26 UTC
aajohan-comfortaa-fonts-2.003-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.